Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85225 - Overlap in /usr/share/doc/redhat-config-httpd*
Summary: Overlap in /usr/share/doc/redhat-config-httpd*
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 19:57 UTC by Peter van Egdom
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-10 12:31:28 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-02-26 19:57:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
There is some overlap in the following directories (similar to Bugzilla Bug 82754) :

/usr/share/doc/redhat-config-httpd
/usr/share/doc/redhat-config-httpd-1.0.1

[peterve@powermate doc]$ ll redhat-config-httpd
-rw-r--r--    1 root     root           74 feb  7 17:06 AUTHORS
drwxr-xr-x    4 root     root         4096 feb 20 21:33 html
-rw-r--r--    1 root     root         1355 feb  7 17:06 README
-rw-r--r--    1 root     root          668 feb  7 17:06 README.1st
[peterve@powermate doc]$ ll redhat-config-httpd-1.0.1
totaal 32
-rw-r--r--    1 root     root           74 jan 19  2001 AUTHORS
-rw-r--r--    1 root     root        17983 aug 30  2001 COPYING
-rw-r--r--    1 root     root         1355 mrt  1  2001 README
-rw-r--r--    1 root     root          668 mrt  1  2001 README.1st


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in "/usr/share/doc/redhat-config-httpd*"
2.
3.
    

Actual Results: 

Overlap in :

/usr/share/doc/redhat-config-httpd
/usr/share/doc/redhat-config-httpd-1.0.1


Expected Results:

There should only be the directory "redhat-config-httpd-1.0.1"
with the following files (merged from "redhat-config-httpd") :

-rw-r--r--    1 root     root           74 feb  7 17:06 AUTHORS
-rw-r--r--    1 root     root        17983 aug 30  2001 COPYING
drwxr-xr-x    4 root     root         4096 feb 20 21:33 html
-rw-r--r--    1 root     root         1355 feb  7 17:06 README
-rw-r--r--    1 root     root          668 feb  7 17:06 README.1st



Additional info:

redhat-config-httpd-1.0.1-17 on Phoebe 8.0.94

Comment 1 Phil Knirsch 2003-07-10 12:31:28 UTC
Fixed in redhat-config-httpd-1.1.0-2 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.